import 'package:flutter/material.dart';

import '../../../core/utils/size_config.dart';
import '../../shared/responsive_builder.dart';
import '../widgets.dart';

class HomeScreen extends StatelessWidget {
  const HomeScreen({super.key});

  @override
  Widget build(BuildContext context) {
    SizeConfig.init(context);
    return const ResponsiveBuilder(
      mobile: MobileHomePage(),
      tablet: TabletHomePage(),
      desktop: DesktopHomePage(),
    );
  }
}
